html{
	scrollbar-face-color:#b00000; /* csuszka szine */
	scrollbar-arrow-color:#ffffff; /* nyilak szine */
	scrollbar-track-color:#c7ce0b; /* also szin */
	scrollbar-shadow-color:#000000; /* arnyek szine */
	scrollbar-highlight-color:#ffc372; /* feny szine */
	scrollbar-3dlight-color:#c0c0c0; /* 3d-s feny */
	scrollbar-darkshadow-Color:#000000; /* sotetarnyek szine */
}

body{
	background-image: url(gfx/5.jpg);
	background-repeat: repeat;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

img {
	border: 0;
}

#alap{
	width: 990px;
	margin: 0 auto 0 auto;
}


#logo{
	width: 718px;
	height: 254px;
	background-image: url(gfx/2.jpg);
	background-repeat: no-repeat;
	margin: 0 auto 0 auto;
}

#menubal {
	width: 120px;
	float: left;
	padding: 5px 5px 5px 5px;
	}

#tartalom {
	width: 570px;
	background-image: url(gfx/tartalomhatter.jpg);
	background-repeat: repeat-y;
	padding: 5px 75px 5px 75px;
	float: left;
	}

#lablec {
	width: 960px;
	border-top: 1px solid #929394;
	text-align: center;
	float: left;
	}